=== debian/control ===
Source: ros-kinetic-schunk-canopen-driver
Section: misc
Priority: extra
Maintainer: Georg Heppner <heppner@fzi.de>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-actionlib, ros-kinetic-catkin, ros-kinetic-control-msgs, ros-kinetic-controller-manager, ros-kinetic-fzi-icl-can, ros-kinetic-fzi-icl-core, ros-kinetic-hardware-interface, ros-kinetic-joint-limits-interface, ros-kinetic-message-generation, ros-kinetic-roscpp, ros-kinetic-sensor-msgs, ros-kinetic-std-msgs, ros-kinetic-std-srvs, ros-kinetic-urdf
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-schunk-canopen-driver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-actionlib, ros-kinetic-control-msgs, ros-kinetic-controller-manager, ros-kinetic-fzi-icl-can, ros-kinetic-fzi-icl-core, ros-kinetic-hardware-interface, ros-kinetic-joint-limits-interface, ros-kinetic-message-runtime, ros-kinetic-robot-state-publisher, ros-kinetic-ros-controllers, ros-kinetic-roscpp, ros-kinetic-sensor-msgs, ros-kinetic-std-msgs, ros-kinetic-std-srvs, ros-kinetic-urdf, ros-kinetic-xacro
Description: The schunk_canopen_driver package
